body {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: sans
}

nav.top {
  width: 100%;
  border-bottom: 1px solid red;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
nav.top a,
nav.top a:visited {
  color: #06f;
}

nav.top>div,
nav.top ul {
  margin: 0.1em;
  padding: 0;
}
nav.top ul li {
  display: inline;
}

nav.top ul li a,
nav.top ul li form {
  background: none;
  display: inline
}

nav.top button {
  background: none !important;
  border: none;
  padding: 0!important;
  /*optional*/
  font-size: inherit;
  font-family: arial, sans-serif;
  /*input has OS specific font-family*/
  color: #06f;
  text-decoration: underline;
  cursor: pointer;
}

div.content {
  padding: 1em;
  max-width: 40em;
  margin: 0 auto;
}
table.stmt {
  width: 100%;
}

table.stmt td,
table.stmt th {
  border: 1px solid #ccc;
  padding: 0.3em 0.6em;
  white-space: nowrap;
}

table.stmt th:first-child,
table.stmt td:first-child {
  white-space: normal;
  width: 70%;
}

table.stmt th:nth-child(2),
table.stmt td:nth-child(2),
table.stmt th:nth-child(3),
table.stmt td:nth-child(3),
table.stmt th:nth-child(4),
table.stmt td:nth-child(4) {
  width: 10%;
}

table.stmt td.amount-in {
  color: green;
}

table.stmt td.amount-out {
  color: red;
}

table.stmt td.balance {
  font-weight: bold;
}